<?php
$z[0]=Array("field","长武水豆腐,长武水豆腐介绍,长武",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","长武水豆腐豆腐在其它地方或烩或炸，或炒或烧，都是压成块干吃，惟独长武有一种特殊的吃法，就是将豆腐点好后连汤食用。这就是有名的长武水豆腐。制作水豆腐，要选上好的黄豆或黑豆，先拣去次豆和杂物，然后磨碎脱皮，拿簸箕簸净，用温水浸泡三四个小时，再磨",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","长武水豆腐_长武县特产长武水豆腐",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　长武\n</p><p>　　豆腐在其它地方或烩或炸，或炒或烧，都是压成块干吃，惟独长武有一种特殊的吃法，就是将豆腐点好后连汤食用。这就是有名的长武水豆腐。制作水豆腐，要选上好的黄豆或黑豆，先拣去次豆和杂物，然后磨碎脱皮，拿簸箕簸净，用温水浸泡三四个小时，再磨成过滤人锅煮沸，最后用或醋或浆水点。点的时间一定要严格把握，谨防过早或太迟，以保证豆腐鲜嫩可口。吃的时候，先将掰好的倒浆内煮沸，然后把点成的豆腐倒入再煮，最后加上盐、味精舀人碗内，放上食用。长武水豆腐汤清、味香、油汪辣红，豆腐鲜嫩，是上好的早餐。每天早上，市场上的水豆腐摊前总是热气袅袅，香味袭人，人头攒动，呈现一派幸福祥和的气氛。",554,1171);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U335611P-42A9.gif",1173,1258);
$z[7][4]['name']="litpic";

?>